/* indoor.css stylesheet - only loads on page-template-indoor.php */

section.shop {
margin-top: 56px;
margin-left: 2em;
margin-right: 2em;
}

#shop-demo {
height: 320px;
position: relative;
}

.image-content {
margin: 0 0.5em;
}

.cycle-slide {
height: 270px;
overflow: hidden;
}

.cycle-slide img {
display: block;
height: 100%;
width: auto;
}

#cycle-controls {
text-align: center;
font-size: 32px;
letter-spacing: 0.25em;
color: white;
}

#prev-slide {
cursor: pointer;
}

#next-slide {
cursor: pointer;
}

ul.grey-block {
  margin: 1em 0;
  background-color: #D8D8D8;
  padding: 1em;
  list-style: none;
  border-radius: 0.5em;
  color: black;
  overflow: hidden;
  clear: both;
}

ul.grey-block strong {
  text-transform: uppercase;
}

.more-button {
width: auto;
background-color: #db0000;
font-size: 1.1rem;
text-transform: uppercase;
text-decoration: none;
padding: 10px 18px;
border-radius: 0.5em;
color: #fff;
border: 4px solid #db0000;
-webkit-transition: 0.14s all ease-in-out;
-moz-transition: 0.14s all ease-in-out;
-ms-transition: 0.14s all ease-in-out;
-o-transition: 0.14s all ease-in-out;
transition: 0.14s all ease-in-out;
}

.more-button:hover {
background: #fff;
color: #db0000;
}
